/* ..........result page css start.............  */

/* 12-10-23  */
.thanku-text .op3-text-wrapper p {
    font-weight: 400;
    line-height: 1.4;
}
.thanku-text {
    margin-bottom: 0 !important;
}
.ctm_list_class ul.Ul_List {
    margin: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.ctm_list_class ul.Ul_List li {
    display: inline-flex;
    width: 100%;
    list-style: none;
    font-size: 17px;
    color: #838585;
    font-family: 'Merriweather', serif;
    line-height: 32px;
    font-weight: 300;
    margin: 0;
}

.ctm_list_class ul.Ul_List li p {
    margin: 0 9px;
    font-weight: bold;
}
.img_sectn .op3-image-overlay-container img {
    display: none !important;
}
.payment_text {
    margin-bottom: 0 !important;
}
.payment_text .op3-text-wrapper p {
    color: #333;
    font-family: 'Merriweather', serif;
    font-size: 14px;
    font-weight: 300;
}
.Payment_Information {
    display: none!important;
}
.ctm_input_form {
    width: 100% !important;
}

.form_styl1 .ctm_form_single {
    background: #fff;
}
.ctm_input_form div[data-op3-children="2"] {
    background: #eee;
}
.ctm_input_form div[data-op3-children="1"] {
    background: #eee;
    margin-top: -8px !important;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 1102px;
}
.ctm_input_form div[data-op3-children="2"] {
    background: #eee;
    margin-top: -26px !important;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.ctm_input_form_last div[data-op3-children="2"] {
    border-top: transparent !important;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px !important;
}
.page-id-22382 .form_styl1 .op3-element-input-edit {
    width: 100% !important;
}
.page-id-22382 .form_styl1 form>[data-op3-children]>.op3-element[data-op3-element-type="headline"] [data-op3-contenteditable]>* {
    padding-left: 20px !important;
}

.page-id-22382 .form_styl1 .op3-element[data-op3-element-type="formsection"] {
    margin-left: 17px !important;
    margin-right: 0px;
    width: 1062px !important;
}
.page-id-22382 .form_styl1 {
    width: 1140px !important;
    padding-bottom: 0 !important;
}
.free_text{
    display: none !important;
}
.payment_text p {
    margin-bottom: 20px !important;
}
.page-id-22382 .Step01 .ItemPrice span {
    font-size: 18px !important;
}
.page-id-22382 .Step01 .ItemPriceCnt span,
.page-id-22382 .Step01 .paymen_term_condition {
    font-size: 14px !important;
}
.page-id-22382 .trialBtn {
    max-width: 30% !important;
}
.trialBtn .op3-text.op3-html1 div {
    font-size: 20px !important;
}
.resn_main .op3-element {
    padding: 0 !important;
}

.page-id-13098 .start_trialbtn{
    display: none !important;
}
.cancel_text{
    display: none !important;
}
/*.page-id-22382 span.sp_left.price_sub {
    margin-left: 796px;
}*/

.page-id-22382  .email_input {
    padding-bottom: 20px !important;
}
/* 12-10-23  */

/*13-10-2023*/
/*.resn_main{
    display: none !important;
}*/

.img-shape-hero::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 90px;
    background-image: url(/wp-content/uploads/2023/10/round-shape.png);
    background-size: 100%;
    background-position: bottom center;
    bottom: -5px;
    left: 0;
    background-repeat: no-repeat;
}
.country {
    width: 100%;
    padding: 7px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.img-shape-hero {
    position: relative;
}

/* 16-10-23 */
.reson_text_sectn{
    display: none !important;
}
.number_value p {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #e24118;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px !important;
    font-weight: 700;
}
.color_cls p {

    background: #fa7b26;
/*    background: #f8b332;*/

}
.videoContent {
    margin-left: -110px;
}

.next_step_row1 {
    background: #fff;
    box-shadow: 0 3px 20px rgba(0,0,0,.2);
    margin-bottom: 30px !important;
    position: relative;
    display: block;
    clear: both;
}
.number_value {
    margin-left: -20px !important;
}
.step_text {
    margin-left: -20px !important;
}
.paymen_term_condition.flex_check {
    align-items: center !important;
    justify-content: flex-start !important;
}
.score_result i{
    display: none !important;
}

/*------------------28-04-2023----------------------- */
span.aud_text {
   /* position: absolute;
    margin-top: -53px;
    display: inline-flex;
    margin-left: 155px;*/
    font-size: 15px;
    font-style: italic;
    padding-left:5px;
}
.first_div {
    margin-top: 15px;
}
.questions_div {
    display: flex;
/*    align-items: center;*/
}

.questions_div h4 {
    margin-bottom: 0 !important;
}
div#quizuser {
    display: flex;
     flex-direction: column; 
     justify-content: left;

}
.page-id-7491 #op3-element-kmyY5c39{margin-top: 14px;}
.next_btn .nxt_btncls {
    margin-left: 26px;
}

.section .q_ans input {
    max-width: 100%;
    border: transparent;
}

.section .q_ans.email {
    margin-right: 0 !important;}
.reson_dropdwn{
    width: 100%;
    padding: 7px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.col-md-6.prev_btn {
    display: none;
}
span.sp_left.price_sub i {
    font-style: normal !important;
}
.q_ans .inputfield {
    border: 1px solid rgb(195, 195, 195);
    border-radius: 3px;
    padding: 8px;
    font-size: 14px;
    background: rgb(243, 243, 243);
    outline: 0px !important;
    margin: 10px 0px 10px 0px;
    max-width: 210PX;
}
.question_text {
    margin-top: 6px;
}
.q_ans {
    display: flex !important;
    flex-direction: column !important;
    width: 100% !important;
}

.name_error ,.email_error ,.confirm_error {
    font-weight: 600;
}
.q_ans {
    display: flex;
    flex-direction: column;
}
button.nxt_btncls {
    color: #fff;
    border-color: #2e6da4;
    padding: 4px 25px 4px 22px;
    font-size: 20px !important;
    margin-top: 3px;
    margin-bottom: 5px;
    background: #1968f9 !important;
}
.commn_div {
    display: flex; 
    flex-wrap: wrap;
}
.PaymentUser {
    color: rgb(61, 119, 242);
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 35px !important;
    font-family: 'Merriweather', serif !important;
}
ul.Ul_List li {
    list-style: none;
    font-size: 18px;
    color: #838585;
    font-family: 'Merriweather', serif;
    line-height: 32px;
    font-weight: 300;
    margin: 0;
}
ul.Ul_List li i {
    color: rgb(54, 245, 17);
    padding-right: 10px;
}
h5.Payment_Information {
    font-size: 21px !important;
    font-weight: 400;
    line-height: 1;
    background: #ccc;
    padding: 10px 16px;
    margin: 0 -15px !important;
}
.PayMentForm {
    width: 100%;
    max-width: 100% !important;
}
.step_common {
    background: #eee;
    padding: 0px 15px 15px 15px;
    border: 1px solid #ccc;
}
.Step01 input {
   /* width: 100%;*/
    padding: 4px 10px 4px 15px;
    margin-bottom: 11px !important;
    border-radius: 5px;
}
label#credit_Card {
    font-size: 20px;
    font-weight: bold;
    color: #808080;
    font-family: 'Merriweather', serif !important;
}
.card_detail{
    margin-top: -16px;
}
.card_detail input {
    width: 32.5%;
    height: 47px;
    border-radius: 5px;
}
.ItemPrice {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #333;
    padding: 20px 0 10px;
}
.ItemPrice span {
    font-size: 16px;
    font-weight: bold;
    color: #333;
	font-family: sans-serif !important;
}
.ItemPriceCnt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.ItemPriceCnt span {
    font-family: sans-serif !important;
}
.ItemPriceCnt span {
    color: #838585;
    font-size: 14px;
}
.flex_check>span, .paymen_term_condition.flex_check {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: auto;
}
.paymen_term_condition.flex_check {
    margin-top: 20px !important;
    margin-bottom: 10px;
    font-size: 14px;
}
span.label.label-important {
    font-size: 13px;
    margin: 25px;
    font-weight: 400;
}
.flex_check input {
    max-width: 17.5px !important;
    height: 17.5px !important;
    padding: 0px !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0px 10px 0 0 !important;
    /*margin: -4px 10px 0 0 !important;*/
    border-radius: 2px !important;
}

.orderButton0111 {
    margin: 20px 50px 0 0;
    display: inline-block;
    width: 100%;
    max-width: 250px;
}
.orderButton0111 button{
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
span.orderButton02 img {
    width: 100%;
    max-width: 210px !important;
}
.Buttonimg.desktop {
    justify-content: center;
    display: flex !important;
    margin: 0px auto 0px auto !important;
    align-items: center;
}

.orderButton02 img {
    max-width: 360px !important;
    width: 100% !important;
	height: auto !important;
}
.Step01 button, .Step02 button {
    font-size: 24px;
    background: none;
    color: #fff;
    padding-bottom: 10px;
    width: 100%;
}

button.orderComplete {
	padding-top: 5px;
    
}
.Buttonimg {
   width: 70%;
}
.error{
	border: 1px solid red
}

button#result {
    background-color: #61ce70;
}
.total_val{
  color: red; 
  font-size: 26px !important;
}
.trial_section {
    text-align: center;
    
}
.trial_section p {
    text-align: center;
    font-weight: bold;
    color: #fff;
background-color: #000;
}

.trial_section span {
    text-align: center;
    font-weight: bold;
    color: #000;
}
.days_trial{
    text-align: center;
    font-size: 16px; 
    background-color:#fdff47;
}
/* ..........result page css end.............  */
.ajax-loaders {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    background: #020202b0;
    left: 0;
    right: 0;
}
.LoadImg {
    position: absolute;
    left: 0;
    right: 0;
    transform: translateX(0%) translateY(-50%);
    top: 50%;
    width: 100%;
}
.ajax-loaders .LoadImg img {
    max-width: 60px;
    margin: 0 auto;
}
.progress.progress-1 {
    width: 31%;
    margin-left: 393px;
}
html {
  scroll-behavior: smooth;
}
button#start_quiz {
    width: 20%;
    font-size: 30px;
}
.btn-danger {
    color: #000 !important;
    font-weight: bold !important;
    text-transform: capitalize !important;
    background-color: #dee2e6 !important;
    border-color: #dee2e6 !important;
}
.tip {
    background-color: #f1f1f1;
    padding: 35px 20px;
    margin: 2rem 0.5rem;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)!important;
    border-bottom: 5px solid #b12930;
}

.tip h2 {
    clear: both;
    font-weight: 700;
    line-height: 1.2;
    margin: 0.7em 0 0.5em;
    padding: 0.2em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #b12930;
}

.tip div.inner {
    padding: 0 0 0.7em;
    overflow: hidden;
    width: 100%;
}
.tip div.inner p {
    line-height: 22px;
    margin: 1em 0;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}

.figure-caption {
    font-size: 90%;
    color: #6c757d;
}
code {
    font-size: 87.5%;
    color: #e83e8c;
    word-break: break-word;
}

a>code {
    color: inherit
}
figcaption.figure-caption.mb-2 {
    margin-bottom: 12px;
}

.ques_start h2 {
    margin-top: 20px !important;
}

.reading-description {
    margin: 1rem 0;
}
.font-italic {
    font-style: italic!important;
}
#quiz .hTitle {
    font-size: 21px !important;
    font-weight: 700 !important;
    color: rgb(51, 51, 51);
    margin-bottom: 10px;
}
#quiz .tip {
    margin-top: 32px;
    margin-left: 0;
    width: 96%;
    border-bottom: 4px solid #1d7ff7;
}
#quiz .tip h2 {
    padding: 5px 0 !important;
    clear: both;
    font-weight: 700;
    line-height: 1.2;
    margin: .7em 0 .5em;
    padding: .2em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #217ef2;
}

article h3, article p {
    margin: 1em 0;
}
.answers {
    display: flex;
    border: 1px solid black;
	width:33% ;
}
.answr_val{
	padding:10px;
}
.answers_val {
    display: grid;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
	margin-top: -11px;
}
.reading_paper {
    cursor: pointer;
}
.correct_answer{
	display:none;
}	
	
div#results {
    color: darkgreen;
    margin-top: 10px;
}
.list_icon{
	list-style: none;
}
input.checked_val {
    margin-right: 5px !important;

}
#quiz .figure-caption {
    margin-bottom: 22px;
    font-size: 14px;
    margin-top: 15px;
}
/*#quiz .questions_div .mb-4 {
/*    font-size: 22px !important;*/
/*    padding: 10px 0 15px !important;*/
}*/
#quiz .reading-description {
    font-size: 15px !important;
}
#quiz .option_list {
    border: 1px solid black;
    width: 20%;
    margin: 10px 10px 10px 95px;
    padding: 10px 17px 10px 22px;
    border-radius: 3px;
}
#quiz .d-flex div {
    padding: 5px 0;
}
#quiz .d-flex .option_val {
    font-weight: 700;
}
#quiz .answr_val ul {
    display: flex;
    align-items: center !important;
    list-style-type: none;
    gap: 25px;
    padding: 0 !important;
    margin: 10px;
}
#quiz .answr_val ul li {
    margin: 0;
    list-style-type: none;
    line-height: 1.5;
    display: flex;
    white-space: nowrap;
}

#quiz .wraper {
    padding-bottom: 25px !important;
}

#quiz .answers {
    border: none;
}
#quiz ul.list_icon {
    display: block;
    margin-left: 0;
}
  #quiz .first_section_anser {
    position: absolute;
    top: 67px;
    border: 1px solid #707070;
    right: 0px;
    transform: translate3d(0, -55px, 0px);
    border-radius: 5px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.4);
}

.wraper {
    position: relative;
}

span.dropdown {
    position: absolute;
    top: 0;
    left: 155px;
}
#quiz .list_icon input {
    margin: 0;
}
#quiz .list_icon li {
    font-weight: 400;
}
#quiz .question strong ,#quiz .question2 strong {padding-right: 5px;
}
#quiz .mt-5 {font-size: 22px !important;padding: 10px 0 15px !important;margin-bottom: 10px !important;font-size: 15px;
}
#quiz .question {font-size: 15px;
}
#quiz .qustn_snswer_val {
    padding: 0;
}
.start_btn {
    background-color: #1880fc !important;
    padding: 8px 25px 8px 25px;
    font-size: 20px !important;
    color: #fff;
    border: none;
}
#quiz .save_btn {
    background: #1968f9;
    font-size: 16px;
}
.tip2 h2, .scroll_btn {
    color: #1968f9;
}
.tip2 {
    background-color: #f1f1f1;
    padding: 35px 20px;
    margin: 2rem 0.5rem;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)!important;
    border-bottom: 4px solid #1d7ff7;
}
.tip2 h2 , .scroll_btn {
    color: #1d7ff7;
}
.inner p {
    margin: 10px 0 !important;
}

.second_section_anser .list_icon input {
    margin: 5px 0px 0 15px;
}
.second_section_anser ul.list_icon {
    display: flex !important;
}
.second_section_anser {
    position: absolute;
    top: -61px;
    left: 227px;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.4);
}
.wraper .second_section_anser ul.list_icon {
    margin-left: 0 !important;
}
 .second_section_anser .list_icon input {
    margin: 4px 0 0 -20px !important;
}
.anser_sectn {
    left: 206px !important;
}
.warpers {
    margin-bottom: 15px;
}
div#results {
    font-size: 20px;
    font-weight: 600;
}
.warpers .question2 {
    padding: 8px 0 !important;
}
ul.answers_vals {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    margin: 10px !important;
}

.answers_vals_wrapper {
    width: 225px;
}
.open ul.first_section_anser {
    display: flex;
    align-items: baseline;
    gap: 15px;
    justify-content: center;
}
.open ul>li {
    display: flex;
}
.open .second_section_anser {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    align-items: baseline;
    justify-content: center;
	padding-left:15px !important
}
.second_section_anser input[type=radio] , .first_section_anser input[type=radio] {
    margin: 0 5px 0 0 !important;
}
.second_section_anser li {
    margin: 2px 0 !important;
}
.third_sectn li {
    white-space: nowrap;
}
.third_sectn {
    display: flex;
    gap: 12px;
    width: max-content;
    padding: 5px !important;
}
.section_btn {
    background: #1968f9 !important;
    font-size: 16px !important;
}
.open .third_sectn {
    display: flex !important;
}
.section3_questn {
    margin-left: 42px;
}
.dropdown-menu.reading {
	position: relative;
	padding: 7px 27px;
}
.reading_sectn { 
color: #1d7ff7; 
}
button#submit {
    background: #61ce70 !important;
    font-weight: 700;
	display: block;
	margin-top: 20;
    border-color: #61ce70 !important;
    padding: 12px ;
	}
.first_btn {
	text-align: center; 
	margin-bottom: 10px;
}
.back_btn {
	color: #fff;
	background-color: #2667f3;
	border-color: #2e6da4;
	padding: 4px 25px 4px 22px;
     font-size: 20px !important; 
	 margin-top: 3px; 
	 margin-bottom: 5px;
}

button.read_more {
	color: #fff;
}
.ItemPriceCnt span {
	color: #838585; 
	font-size: 14px;
}

/* _________ Updated css 14-April _________ */

.result_information { 
    box-shadow: 0 0 15px rgb(0 0 0 / 20%); 
    width: 100%;
    max-width: 520px !important;
    padding: 15px;
    margin-top: 20px;
    border-radius: 7px;
    margin-left: 15px;
    margin-bottom: 20px;
    min-height: 600px;
}
div#op3-element-jBKXUYMm {
    margin: 10px 0 0 0 !important;
}
.result_information p {
    font-size: 18px;
    color: #838585;
    padding: 8px 0;
    margin: 0;
}
.result_information h5 {
/*    font-size: 15px;*/
    font-size: 26px;
    position: relative;
/*    padding-bottom: 12px;*/
     margin: 5px 0;
}
.result_information h5::after {
    position: absolute;
    content: "";
    width: 40px;
    height: 4px;
    background: #ff1703;
    bottom: 0;
    left: 0;
    top: 30px;
}
.trial_section>p {
    font-size: 24px;
    line-height: 1.2;
    margin: 50px 0 20px;
    padding: 5px 0px 5px 0px;
}
.advice_text {
    text-align: center;
   /* position: relative;
    left: 169px;
    top: 248px;*/
}
.combined_div {
    display: flex;
}
.advice_text ul.Ul_List {
padding: 0;
}
.advice_text hr, .bandScore hr {
    width: 100%;
    height: 1px;
}
.advice_text h5::after {
    width: 40px;
    height: 4px;
    background: red;
    content: "";
    position: absolute;
    top: 30px;
    left: 164px
}
.trial_section {
    margin-bottom: 15px;
}
.paymen_term_condition a {
    color: #df628d;
}
.result_information p.total_val {
    color: #ff1703;
}
.stripe_img{
    text-align: center;
}
/* --------------19-04-23----------- */

.section_second {
    background: #f7f7f7 !important;
    margin-top:80px !important;
    border-radius:8px;
}
.section_second .advice_text h5 {
   /* background: #fff !important;*/
    width: 268px;
    padding: 20px 10px;
    margin: 0 auto;
}
.section_second .advice_text h5::after {width: 40px;
    height: 4px;
    background: red;
    content: "";
    position: absolute;
    top: 50px;
    left: 153;
}
.section_second .advice_text hr {
    width: 100%;
    background: #e6e6e6;
}
.section_second ul.Ul_List li span {
    font-family: "open sans";
    font-size: 15px;
    font-weight: 400 !important;
}
.img_sectn {
    background: #fff !important;
    width: 100% !important;
    display: block;
    position: relative;
    margin-top: 0px !important;
}

.img_sectn img {
    width: 101px !important;
    margin: 0 auto !important;
    display: flex !important;
    justify-content: center !important;
    padding: 10px 0 !important;
}
ul.Ul_List li {
    display: flex;
    align-items: center;
    }
.result_information h5, .result_information h5.result_detail  {
        text-align: left;
       /* margin-bottom: 0px !important;
        margin-top: 10px;*/
    }
    .advice_text h5::after {
        left: 0px;
    }
.trialBtn span {
    font-size: 14px !important;
}
/*23-08-2023 */
.reason_text h2
    {
    max-width: 600px;
    margin: 0 auto !important;
    }
    .reason_text h2>span {
    display: block;
    /* padding-bottom: 15px; */
    color: #54595f;   
}
p.reson_textcls {
    color: #b5b5b6;
}
.cancel_txt {
    margin-top: -22px !important;
}
.total_val_monthly{
    text-decoration: underline;
}
.total_val_monthly .op3-descriptionlistitem-value {
    font-weight: bold;
}
/* 24-08-2023 */

img.cancl_faq_img {
    margin: 0 auto;
    display: block;
}


@media (max-width: 1024.98px){
    
    .form_styl1 div[data-op3-background="base"]:before {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .form_styl1 div[data-op3-background="base"]:after {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .ctm_input_form div[data-op3-children="1"] {
        width: auto;
    }
    .page-id-22382 .form_styl1 .op3-element[data-op3-element-type="formsection"] {
        margin-left: 0 !important;
        margin-right: 0px !important;
        width: 100% !important;
    }
}

@media(max-width:767px){
    .card_text {
    font-size: 17px !important;
    }

    ul.Ul_List li span .user_email {
    font-weight: 700;
    font-size: 13px;
    }
    .step_text {
     margin-left: 0px !important;
    }
    .number_value {
    margin-left: 0px !important;
    }
    .ctm_list_class ul.Ul_List li p {
     font-size: 13px !important;
     }
    .ctm_list_class ul.Ul_List li {
        line-height: 22px !important;
        margin-bottom: 15px !important;
    }
    .next_step_row1 { 
     max-width: 85% !important;
    }
    .empty_col{
        display: none !important;
    }
    .step_last_cls{
        margin-left: 6px !important;
    }
    .videoContent {
        margin-left: 0px;
    }
    .page-id-22382 .form_styl1 form>[data-op3-children]>.op3-element[data-op3-element-type="headline"] [data-op3-contenteditable]>* {
      padding-left: 6px !important;
    }

    /*.page-id-22382 .ItemPriceCnt span.sp_left.price_sub {
      margin-left: 219px;
    }*/
    .page-id-22382 .ItemPrice span.total_price {
      margin-left: 0px !important;
    }
    .form_styl1 div[data-op3-background="base"]:before {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .form_styl1 div[data-op3-background="base"]:after {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .page-id-22382 .trialBtn {
        max-width: 80% !important;
    }
    .page-id-22382 .form_styl1 .op3-element[data-op3-element-type="formsection"] {
        margin-left: 0 !important;
        margin-right: 0px !important;
        width: 100% !important;
    }
    .page-id-22382 .form_styl1 .ctm_form_single {
        background: transparent;
    }
    .ctm_input_form div[data-op3-children="1"] {
    width: auto;
    }
    .page-id-7461 .flex_check input , .page-id-7491 .flex_check input {
    max-width: 90.5px !important;
    height: 20.5px !important;
    
    }
    .orderButton02 img {
       margin-left: 0 !important;
    }
    button.nxt_btncls {
     margin-top: 15px;
}
    .page-id-13098 div#op3-element-EJml2UT4 {
        width: 100% !important;
        max-width: 80% !important;
    }
    .section_second { 
        padding:45px 0 !important ;
    }
    .section_second .advice_text h5::after {
        left: 55px !important;
    }
    div#op3-element-FnArwyLi {
     padding-left: 0 !important;
    }
    .section_second ul.Ul_List {
     padding-left: 10px !important;
    }
    .page-id-13098 span.orderButton02 {
        margin-top:35px !important;
     /*  margin-left: -65px*/
     }
    /*.stripe_img{
    text-align: center;
    }*/
    .advice_text h5::after {
        left: 75px;
    }
    .result_information {
        max-width: 305px;
        margin: 5px;
    }
    .result_information h5{
        line-height: 1.5;
    }
	.open .third_sectn {
		  display: block !important;
	}
	button#submit {
			 font-size:16px !important;
	}
	#quiz .first_section_anser {
			position: absolute;
			top: 0;
			border: 1px solid #707070;
			left: 185px;
			transform:translate3d(0, -55px, 0px);
			border-radius: 5px; 
			box-shadow: 0 2px 3px 0 rgba(0,0,0,.4);
	}
	.second_section_anser {
		   left:-65px !important;
    }
    #quiz .option_list {
		border: 1px solid black;
		width: 100%;margin: 10px 10px 10px 10px;
		padding: 10px 17px 10px 22px;
		border-radius: 3px
	}
	#quiz .answers {
		width: 100% !important;
	}
	span.dropdown {
		top: -3px;
		left: 135px;
	}
	#quiz .first_section_anser {
		left: -50px;
	}
	#quiz .question {
		font-size: 13px;
	}
	.card_detail input {
    width: 100%;
    margin-top: 10px;
    }
    ul.Ul_List li {
    display: flex;
    align-items: center;
    }
    .result_information h5 {
        text-align: left;
        margin: 0;
    }
    .advice_text h5::after {
        left: 0px;
    }
    .result_information h5 {
        margin-bottom: 0 !important;
        font-size: 22px;
    }
    .result_information p {
        padding: 5px 0;
        font-size: 14px;
    }
    ul.Ul_List li span {
        font-size: 14px;
    }
    p.total_val{
        font-size: 22px !important;
    }
   button#result {
    font-size: 22px !important;
}
}
@media(max-width:991px){
    .videoContent {
    margin-left: 0px;
}
}
@media only screen and (min-width: 600px) {
/*
    .page-id-22382 .ItemPriceCnt span.sp_left.price_sub {
      margin-left: 412px;
    }
    .page-id-22382 .ItemPrice span.total_price {
      margin-left: 0px !important;
    }*/
}






@media only screen and (max-width: 768px) {
    .page-id-7461 div#op3-element-wbiQMI9I h4 span {
        display: inline-block;
        
    }
}

.page-id-7461 #op3-element-ZAwO0SCq .opc-footer-key,.page-id-7461 #op3-element-fWhuNxuE .opc-footer-key,.page-id-7461 div#op3-element-wbiQMI9I h4 span{
    color: #494545;
}